---
group:
  name: corpnewt
  description: ''
  projects:
  - name: gibmacos
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ProperTree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ProperTree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'propertree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gibmacos'
    description: ''
    mirrorRelease: false
    topic: ''
  